<?php

REQUIRE 'pu.php';



?>
<font size=4>Siin Saad Lisada Kasutaja.</font><BR><BR><BR><BR>
    <form action="kasutajad.php">
      <table>
	<tr>


<td>Kasutajanimi:</td><td><input type="text" name="kasutajanimi" /></td>
</tr>
<tr>
<td>Parool:</td><td><input type="password" name="parool" /></td>
</tr>
<tr>
<td>Nimi:</td><td><input type="text" name="nimi" /></td>
</tr>
<tr>
<td>Perenimi:</td><td><input type="text" name="perenimi" /></td>
</tr>
<tr>
<td>e-mail:</td><td><input type="text" name="email" /></td>
</tr>
</table>

<input type="submit" value="LISA" />
</form>

<?php
  mysql_connect("localhost","kasutajanimi","parool");
  mysql_select_db("baas");

  $lause="SELECT id,nimi,perenimi,email FROM kasutajad";
  $vastus=mysql_query($lause);



echo "<form action='masskustutus3.php'>";
echo "<table>";
    while($rida=mysql_fetch_array($vastus))

    {
echo "<tr>
	 </tr>
	 \n
	<tr>
     <td><input type='checkbox' name='ruut[]' value='$rida[id]'></td>
     <td>$rida[nimi]</td><td>$rida[perenimi]</td><td>$rida[email]</td>	 
     
	</tr>
	\n";

}
echo "</table>";
echo"<input type='submit' value='Kustuta'></form>";
  mysql_close();

?>